Wasco Billing (Web) - Bug #13156

Guest email & Confirm Guest email - placeholder text Keep "e" caps of enter guest email. It should

be Enter guest email
03/04/2025 12:33 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Anshuman Wankhede

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/04/2025

0%
0.00 hour
0.25 hour

Description
Access Settings

Transactions Compare
Bill & Payments Consumption

History
#1 - 03/05/2025 04:22 PM - Anshuman Wankhede
- Status changed from New to Resolved
#2 - 03/05/2025 06:12 PM - priyanka Sharma
- Status changed from Resolved to Closed
